
/*  from global.css */

	.grey1 {color:#666666; font-family:Arial,Helvetica,Geneva; font-size:10px;}
	
	a:link{color:#666699; text-decoration: none;}
	a:visited{color:#666699; text-decoration: none;}
	a:active{color:#ff3300; text-decoration: none;}
	a:hover{color:#ff0000; text-decoration: none;}
	/* a:hover{color:#99CCFF;}  */



/* For locating the three ALPHABOX NAVIGATION links */
#NAV
{
text-align:center;
position: absolute;
left: 50;
top: 25;
/* width: 500px;  for all three */
width: 150px;
}	

#NAV_INDEX
{
text-align:center;
position: relative;
left: 50;
top: 25;
/*left: 300px;
top: 115px;
 width: 500px;  for all three */
width: 150px;
}	

/* For style of first search word for the alpha_box popups */
#searchword1
{
text-align:left;
/* font-variant: small-caps; */
color: #999900;
letter-spacing; -1px;
font-family; arial;
font-size; 10px;
font-weight; 900;
}

/* For style of second search word for the alpha_box popups */
#searchword2
{
text-align:left;
/*font-variant: small-caps; */
color: #0000ff;
letter-spacing; -1px;
font-family; arial;
font-size; 30px;
font-weight; 900;
}


/* For locating alpha_box computer popup */
#alphbox_computer
{
text-align:center;
position: absolute;
left: 50;
top: 25;
/*left: 330;
top: 140;*/
visibility: hidden;
width:180px;
}

/* For locating alpha_box company popup */
#alphbox_company
{
text-align:center;
position: relative;
left: 50;
top: 25;
/*left: 490;
top: 121;*/
visibility: hidden;
width:180px;
}


/* For locating alpha_box decade popup   ORIGINAL PLACEMENT FOR ALL THREE
#alphbox_decade
{
text-align:center;
position: relative;
left: 670;
top: 86;
visibility: hidden;
width:40px;
}
*/

/* NOTE INDEX: The alphbox on the index page needs it's owl location so it is in a local style command on the index.html page  */


/* For locating alpha_box decade when by itself...before putting in the other 2 */
#alphbox_decade
{
text-align:center;
position: absolute;
left: 110;
top: 30;
/*position: relative;
left: 380;
top: 120;*/
visibility: hidden;
width:40px;
z-index:5;
}






/*style for the navigation boxes when the mousepointer is over the box,this style is for the left boxes in the bottom line*/
.navbox_left_bottom_over{background-color:#ffcc00;border-top:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;cursor:pointer;}
/*style for the navigation boxes when the mousepointer is over the box,this style is for the left boxes in the top line*/
.navbox_left_top_over{background-color:#ffcc00;border-top:1px solid #000000;border-bottom:0px solid #ffffff;border-left:1px solid #000000;cursor:pointer;}
/*style for the navigation boxes when the mousepointer is over the box,this style is for the right box in the top line*/
.navbox_right_top_over{background-color:#ffcc00;border-top:1px solid #000000;border-bottom:0px solid #ffffff;border-left:1px solid #000000;border-right:1px solid #000000;cursor:pointer;}
/*style for the navigation boxes when the mousepointer is over the box,this style is for the right box in the bottom line*/
.navbox_right_bottom_over{background-color:#ffcc00;border-top:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;cursor:pointer;}
/*style for the navigation boxes when they are not active and the mousepointer is not over them,this class is for the boxes in the top line to the left*/
.navbox_left_top_out{background-color:#ffffff;border-top:1px solid #000000;border-bottom:0px solid #ffffff;border-left:1px solid #000000;}
/*style for the navigation boxes when they are not active and the mousepointer is not over them,this class is for the boxes in the top line to the right*/
.navbox_right_top_out{background-color:#ffffff;border-top:1px solid #000000;border-bottom:0px solid #ffffff;border-left:1px solid #000000;border-right:1px solid #000000;}
/*style for the navigation boxes when they are not active and the mousepointer is not over them,this class is for the boxes in the bottom line to the left*/
.navbox_left_bottom_out{background-color:#ffffff;border-top:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;}
/*style for the navigation boxes when they are not active and the mousepointer is not over them,this class is for the boxes in the bottom line to the right*/
.navbox_right_bottom_out{background-color:#ffffff;border-top:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;}
.navbox_link{color:#000000;text-decoration:none;}

/*style for the navigation boxes when the mousepointer is over the box*/
.navbox_over{background-color:#ffcc00;border-left:1px solid #000000;border-bottom:1px solid #000000;cursor:pointer;}

/*style for the navigation boxes when they are not active and the mousepointer is not over them*/
.navbox_out{background-color:#ffffff;border-left:1px solid #000000;border-bottom:1px solid #000000;}

	#top{border-top:1px solid #000000;}
	#topright{border-right:1px solid #000000; border-top:1px solid #000000;}
	#right{border-right:1px solid #000000;}
/*class for specifying the seperator below the heading*/
.leftSeparator{background-color:#99ccff;width:279px;height:11px;border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;border-right:1px solid #ffffff;}
.rightSeparator{background-color:#99ccff;width:279px;height:11px;border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;border-left:1px solid #ffffff;}
/*style for the inout boxes*/
.input1{color:#000000;font-family:Arial,Helvetica,Geneva;font-size:11px;width:259px; margin-bottom:5px;}
.input2{color:#000000;font-family:Arial,Helvetica,Geneva;font-size:11px;width:120px;margin-bottom:5px;}
.styledrop{color:#000000;font-family:Arial,Helvetica,Geneva;font-size:11px;width:259px;margin-bottom:5px;}
.leftTableBlue{background-color:#99ccff; padding:10px;}
.leftTableWhite{background-color:#ffffff;}
.rightTableGrey{background-color:#eeeded;border-left:1px solid #ffffff;}
/*style for the table-cell with text,in the table that contains three small image boxes and one text box */ 
.imageText{background-color:#ffcc00;padding:5px;border-right:1px solid #ffffff;}
.spacer1{padding-bottom:5px;padding-top:5px;}



